Loading...
Searching...
No Matches
osmo_scu_state_param Struct Reference

`#include <sccp_sap.h>`

## Data Fields

uint32_t | affected_pc
uint32_t | affected_ssn
bool | user_in_service
uint32_t | ssn_multiplicity_ind

## Field Documentation

## affected_pc

uint32_t osmo_scu_state_param::affected_pc

Referenced by sccp_scmg_rx_ssn_allowed(), and sccp_scmg_rx_ssn_prohibited().

## affected_ssn

uint32_t osmo_scu_state_param::affected_ssn

## ssn_multiplicity_ind

uint32_t osmo_scu_state_param::ssn_multiplicity_ind

## user_in_service

bool osmo_scu_state_param::user_in_service

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/sccp_sap.h